# Generated by Django 2.2.5 on 2019-12-12 03:31

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Persona',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('username' , models.CharField(max_length=100)),
                ('first_name', models.CharField(max_length=100)),
                ('last_name' , models.CharField(max_length=100)),
                ('email' , models.EmailField( max_length = 254 )),
    
            ],
        ),
    ]
